
/* ****************** 2칸 레이아웃  ****************** */

.layout_133890_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133890_ > div {margin-left:-20px;}
.layout_133890_ > div:after {content:''; display:block; clear:both;}
.layout_133890_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133890_ > div > .container_1 {width:50%;}
.layout_133890_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133890_ > div > .container_1 { width:100%; }
	.layout_133890_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133890_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133891_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133891_ * {box-sizing:border-box;}
.img_ratio_133891_ a {display:block; text-decoration:none;}
.img_ratio_133891_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133891_ img.img_pc_133891_ {display:none;}
.img_ratio_133891_ img.img_mobile_133891_ {display:inline-block;}
.img_ratio_133891_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133891_:hover .img_cover_133891_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133891_ {width:px;}
}
@media \0screen{
	.img_ratio_133891_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133892_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133892_ * {box-sizing:border-box;}
.img_ratio_133892_ a {display:block; text-decoration:none;}
.img_ratio_133892_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133892_ img.img_pc_133892_ {display:none;}
.img_ratio_133892_ img.img_mobile_133892_ {display:inline-block;}
.img_ratio_133892_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133892_:hover .img_cover_133892_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133892_ {width:px;}
}
@media \0screen{
	.img_ratio_133892_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133893_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133893_ > div:after {content:''; display:block; clear:both;}
.layout_133893_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133893_{width:90%;}
}

@media (max-width:1300px){
  .layout_133893_{width:95%;}
}

@media \0screen{
	.layout_133893_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133894_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133894_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133894_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133894_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133894_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_133894_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133894_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133895_ {font-size:0;}
.title_133895_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133895_.style_top p {padding-top:10px;}
.title_133895_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133895_.style_right p {padding-right:14px;}
.title_133895_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133895_.style_bottom p {padding-bottom:12px;}
.title_133895_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133895_.style_left p {padding-left:14px;}
.title_133895_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133895_.style_circle1 p {padding-left:20px;}
.title_133895_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133895_.style_circle2 p {padding-left:20px;}
.title_133895_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133895_ p{font-size:22px;}
  .title_133895_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133896_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133896_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133896_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133896_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133897_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133897_ > div:after {content:''; display:block; clear:both;}
.layout_133897_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133897_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133898_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_133898_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_133898_ p{font-size:15px;}
    .textarea_133898_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_133899_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133899_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133899_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133899_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133899_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133899_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133899_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133957_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133957_ > div:after {content:''; display:block; clear:both;}
.layout_133957_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133957_{width:90%;}
}

@media (max-width:1300px){
  .layout_133957_{width:95%;}
}

@media \0screen{
	.layout_133957_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133958_ {font-size:0;}
.title_133958_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133958_.style_top p {padding-top:10px;}
.title_133958_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133958_.style_right p {padding-right:14px;}
.title_133958_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133958_.style_bottom p {padding-bottom:12px;}
.title_133958_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133958_.style_left p {padding-left:14px;}
.title_133958_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133958_.style_circle1 p {padding-left:20px;}
.title_133958_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133958_.style_circle2 p {padding-left:20px;}
.title_133958_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133958_ p{font-size:22px;}
  .title_133958_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133959_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133959_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133959_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133959_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133959_:before {content:'공백 : 20px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133900_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_133900_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_133900_ .layout_133900_ *{margin:0; padding:0; box-sizing:border-box;}
.layout_133900_ > div {}
.layout_133900_ > div:after {content:''; display:block; clear:both;}
.layout_133900_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_133900_ > div > .container_1 {width:49%;border:3px solid #eeeeee; padding:25px 9px ; margin-right:2%; margin-bottom: 2%;}
.layout_133900_ > div > .container_2 {width:49%;border:3px solid #eeeeee; padding:25px 9px ;}

@media (max-width:1023px){
  .layout_133900_:after{display:none;}
	.layout_133900_ > div > .container_1 { width:100%; }
	.layout_133900_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133900_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133901_ p { 
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133901_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#0064b4; padding:2px 10px; margin-bottom:5px;}
.textarea_133901_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133901_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#0064b4; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0; }
  
  @media(max-width:766px){
    .textarea_133901_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133901_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 장문 텍스트  ****************** */

.textarea_133902_ p {
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133902_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:rgb(12, 98, 147); padding:2px 10px; margin-bottom:5px;}
.textarea_133902_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133902_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:rgb(12, 98, 147); margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0;}

  @media(max-width:766px){
    .textarea_133902_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133902_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 1칸 레이아웃  ****************** */

.layout_133903_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133903_ > div:after {content:''; display:block; clear:both;}
.layout_133903_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133903_{width:90%;}
}

@media (max-width:1300px){
  .layout_133903_{width:95%;}
}

@media \0screen{
	.layout_133903_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133904_ {font-size:0;}
.title_133904_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133904_.style_top p {padding-top:10px;}
.title_133904_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133904_.style_right p {padding-right:14px;}
.title_133904_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133904_.style_bottom p {padding-bottom:12px;}
.title_133904_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133904_.style_left p {padding-left:14px;}
.title_133904_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133904_.style_circle1 p {padding-left:20px;}
.title_133904_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133904_.style_circle2 p {padding-left:20px;}
.title_133904_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133904_ p{font-size:22px;}
  .title_133904_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133905_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133905_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133905_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133905_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133905_:before {content:'공백 : 20px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133909_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; background: #f5f5f5;}
.layout_133909_ > div {}
.layout_133909_ > div:after {content:''; display:block; clear:both;}
.layout_133909_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_133909_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_133909_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_133909_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133910_,
.empty_133910_ *{padding:0; margin:0; list-style:none;}

.empty_133910_{margin:0 auto; background:#fff; width:100%;}
.empty_133910_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_133910_ li:hover{background:#f5f5f5;}
.empty_133910_ li span{display:block; width:45px; height:45px; font-size:28px; background:#0064b4; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_133910_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}
  .empty_133910_ li b{color: rgb(0, 100, 180);}

@media (max-width:1023px){
  .empty_133910_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_133910_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_133910_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_133910_ li span{left:20px; top:20px;}
  .empty_133910_ li br{display:none;}
}
